activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: Version to use withSpring 2.0
Date Wed, 04 Oct 2006 06:42:03 GMT
On 10/4/06, nusa <setianusa07@yahoo.co.uk> wrote:
>
> Hi,
>
> Any idea which version of ActiveMQ I need to use with Spring-2.0 ?

4.1


-- 

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message